{% extends 'base.html' %}



{% block content %}

{% include './includes/inc_nav_black.html' %}

 <section aria-label="{{ guide.name }}" class="py-8  ">
        <div class="p-4 mx-auto max-w-screen-xl ">
            <h1 class="pb-5 text-2xl tracking-tight font-bold leading-tight text-gray-700 md:text-3xl lg:text-4xl text-center">
                {{ guide.name }}</h1>


            <div class="grid lg:grid-cols-3">
                <div class="col-span-1">
                    <img src="/{{ guide.image }}" class="w-auto mb-2 mr-5 rounded-lg"
                             alt="{{ guide.title }}">
                </div>
                <div class="col-span-2">
                    <ul class="flex mb-4">
                            {% if guide.is_english %}
                                <li>
                                    {% include 'includes/icons/en_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_spanish %}
                                <li>
                                    {% include 'includes/icons/es_flag.html' %}
                                </li>
                            {% endif %}

                            {% if guide.is_portugues %}
                                <li>
                                    {% include 'includes/icons/pt_flag.html' %}
                                </li>
                            {% endif %}

                            {% if guide.is_italian %}
                                <li>
                                    {% include 'includes/icons/it_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_french %}
                                <li>
                                    {% include 'includes/icons/fr_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_german %}
                                <li>
                                    {% include 'includes/icons/de_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_russian %}
                                <li>
                                    {% include 'includes/icons/ru_flag.html' %}
                                </li>
                            {% endif %}

                        </ul>

                    {{ guide.description|safe }}
                    {% if guide.review1_author is not None %}

                    <h3 class="py-5 text-2xl tracking-tight font-bold leading-tight text-gray-700 md:text-3xl lg:text-4xl">What other tourists say about {{ guide.name }}?</h3>

                        <p class="italic">"{{ guide.review1_text }}"</p>
                        <p class="flex justify-end max-w-fit pt-5 ml-auto ">{% include 'includes/icons/five_stars.html' %}</p>
                        <p class="font-bold text-right pb-10">{{ guide.review1_author }}</p>

                        <p class="italic">"{{ guide.review2_text }}"</p>
                        <p class="flex justify-end max-w-fit pt-5 ml-auto ">{% include 'includes/icons/five_stars.html' %}</p>
                        <p class="font-bold text-right pb-10">{{ guide.review2_author }}</p>

                        <p class="italic">"{{ guide.review3_text }}"</p>
                        <p class="flex justify-end max-w-fit pt-5 ml-auto ">{% include 'includes/icons/five_stars.html' %}</p>
                        <p class="font-bold text-right pb-10">{{ guide.review3_author }}</p>

                {% endif %}


                </div>
            </div>


            </div>

    </section>

{% endblock %}

